/*$("#gallery").unitegallery({
	theme_enable_text_panel: false
});*/
/*var gallery;

$(document).ready(function(){
    
    var count_img = $("#gallery").find('img').length;
    
    var bool = count_img > 1 ? true : false;
    
	gallery = $("#gallery").unitegallery({
	    gallery_autoplay:bool,
	    slider_scale_mode: "down",
	    slider_enable_zoom_panel: false,
	    slider_control_zoom: false,
	    slider_loader_type: 7,
	    slider_enable_text_panel:true,
	    strippanel_enable_handle:false,
	    slider_textpanel_padding_top:0,				
		slider_textpanel_padding_bottom:0,
		slider_enable_play_button: bool,
		slider_enable_arrows: bool,
	});
});*/


var gallery;

$(window).load(function(){
    
    var count_img = $("#gallery").find('img').length;
    
    var bool = count_img > 1 ? true : false;
    
	gallery = $("#gallery").unitegallery({
	    theme_enable_text_panel: false,
	    gallery_autoplay:bool,
	    slider_enable_play_button: bool,
		slider_enable_arrows: bool,
		slider_control_zoom:true,
	});
});